Subject: bug#27836: 26.0.50; Segfault in libotf when viewing article in gnus

From: Robert Pluim <[email-masked]>
Date: Wed, 26 Jul 2017 15:18:17 +0200

[email-masked] (Peder O. Klingenberg) writes:

> Is there an easy way to trigger the same kind of treatment that gnus
> does on an article on an arbitrary buffer?  That would simplify
> reproduction and possibly allow me to narrow the problem down to
> something more easily shared.

You could try switching to 'gnus-article-mode' in that buffer,
although that might end up not doing 100% the same thing as
gnus. Looking through the code, naming your buffer *Article* and
calling gnus-article-setup-buffer would do more of that setup.

Regards

Robert